.example-icon {
    padding: 0 14px;
}

.example-spacer {
    flex: 1 1 auto;
}

.nav-class {
    -webkit-box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
    -moz-box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
    box-shadow: 2px 10px 35px 5px rgba(190,0,13,1);
  background-color: #c77e12;
  border: none;
}
.nav-content{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    border: none;
    .text-color {
        color: white !important;
        text-align: center;
        font-weight: bold;
        font-size: 30px !important;
        letter-spacing: 6px;
        line-height: 6px;
    }
}
